WordPress Upgrade 2.7 and 2.7.1

Going back to late last year, I upgraded WordPress to 2.7. It all went will apart from some issues with the TinyMCE visual editor. I read a number of articles including Troubleshooting TinyMCE in WordPress 2.7 and http://wordpress.org/support/topic/224121 with no luck. With no plugins and the default theme, i could not get my editor to run correctly. I decided to put up with it, till i had some more time to investigate.

I found that v2.7.1 has now been released, so I rushed to upgrade. I used the new options in the admin section, “Tools > Upgrade > Automatically Upgrade”. The auto upgrade went brilliantly and afterwards my TinyMCE visual editor also started working! Great!

(Visited 39 times, 1 visits today)
Facebooktwittergoogle_plusredditpinterestlinkedinmail

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.